From 97cf162c1eb648b0439c2ddaa94e35d414c1e948 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:16:41 +0200
Subject: [PATCH 083/310] gkrellm: rebuild for libressl-2.9.2.

---
 srcpkgs/gkrellm/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gkrellm/template b/srcpkgs/gkrellm/template
index 387b3bfad15..faa74bec31e 100644
--- a/srcpkgs/gkrellm/template
+++ b/srcpkgs/gkrellm/template
@@ -1,7 +1,7 @@
 # Template file for 'gkrellm'
 pkgname=gkrellm
 version=2.3.10
-revision=6
+revision=7
 build_style=gnu-makefile
 hostmakedepends="pkg-config"
 makedepends="libressl-devel libSM-devel gtk+-devel libsensors-devel"

